.banner-legend {
  display: flex;
  justify-content: center;
  margin-top: 150px;
  margin-bottom: 80px;
  padding-top: 38px;
  padding-right: 15px;
  padding-bottom: 38px;
  padding-left: 15px;
  background-image: url(../images/banner-legend.png);
  background-repeat: no-repeat;
  background-size: cover;
}
